	html, body
	{
		height: 100%;
	}
	
	body
	{
		margin: 0px;
		padding: 0px;
		background: #FFF;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 12pt;
		font-weight: 400;
		color: #4C4C4C;
	}
	
	
	h1, h2, h3
	{
		margin: 0;
		padding: 0;
	}
	
	p, ol, ul
	{
		margin-top: 0;
	}
	
	ol, ul
	{
		padding: 0;
		list-style: none;
	}
	
	p
	{
		line-height: 180%;
	}
	
	strong
	{
	}
	
	a
	{
		color: rgba(118, 114, 113, 0.99);
		text-decoration: underline;
	}
	
	#sidebar a
	{
	text-decoration: none;
	}
	
	a:hover
	{
		text-decoration: none;
		color: #A41F1F;
	}
	
	.container
	{
		width: 1200px;
		margin: 0 auto;
	}
	
/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
	{
		display: inline-block;
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 0 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}

/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

	ul.style1
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ul.style1 li
	{
		border-top: solid 1px #E5E5E5;
		padding: 0.80em 0;
	}
	
	ul.style1 li:first-child
	{
		border-top: 0;
		padding-top: 0;
	}


/*********************************************************************************/
/* Social fa Styles                                                            */
/*********************************************************************************/

	ul.contact
	{
		margin: 0;
		padding: 0em 0em 0em 0em;
		list-style: none;
	}
	
	ul.contact li
	{
		padding: 0em 0.30em 0.8em 0em;
		font-size: 1em;
	}
	
	ul.contact li span
	{
		margin: 0;
		padding: 0;
	}

	ul.contact li a
	{
		letter-spacing: 0.20em;
		text-transform: uppercase;
		font-size: 0.90em;		
		color: rgba(118, 114, 113, 0.99);
		text-decoration: none;
	}

	ul.contact li a:hover
	{
		color: #E10126;
		text-decoration: none;
	}
	
	ul.contact li a:before
	{
		display: inline-block;
		background: #3f3f3f;
		width: 40px;
		height: 40px;
		margin-right: 1em;
		line-height: 40px;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
		opacity: 0.3;
	}

	ul.contact li a:hover:before
	{
		opacity: 1;
	-webkit-transition: all 600ms ease-out 0s;	
	   -moz-transition: all 600ms ease-out 0s;
		 -o-transition: all 600ms ease-out 0s;
		    transition: all 600ms ease-out 0s;

	}
	
	ul.contact li a.fa-twitter:before { background: #2DAAE4; }
	ul.contact li a.fa-facebook:before { background: #39599F; }
	ul.contact li a.fa-dribbble:before { background: #C4376B;	}
	ul.contact li a.fa-tumblr:before { background: #31516A; }
	ul.contact li a.fa-rss:before { background: #F2600B; }

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		padding: 1em 3em 1em 3em;
		letter-spacing: 0.20em;
		text-decoration: none!important;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: white!important;
		background: rgba(205, 201, 200, 0.99);
	-webkit-transition: all 400ms ease-out 0s;	
	   -moz-transition: all 400ms ease-out 0s;
		 -o-transition: all 400ms ease-out 0s;
		    transition: all 400ms ease-out 0s;
	}
	
	.button:hover
	{
		background: rgba(196, 0, 32, 0.99);
	-webkit-transition: all 400ms ease-out 0s;	
	   -moz-transition: all 400ms ease-out 0s;
		 -o-transition: all 400ms ease-out 0s;
		    transition: all 400ms ease-out 0s;

	}
		
/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

	.title
	{
		position: relative;
		margin-bottom: 3em;
		padding-bottom: 2em;
		text-transform: uppercase;
		border-bottom: 2px solid #CCC;
	}

	.title:after
	{
		display: block;
		content: " ";
		position: absolute;
		bottom: -2px;
		width: 50%;
		border-bottom: 2px solid #e10126;
		left: 0;
	}
	
	.title h2
	{
		letter-spacing: 0.20em;
		font-weight: 700;
		font-size: 2em;
		color: #171717;
	}
	
	.title .byline
	{
		display: block;
		letter-spacing: 0.15em;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: #6F6F6F;
	}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
	
	#header-wrapper
	{
		background: #e10126;
		box-shadow: inset 0 -15px 10px -10px rgba(0,0,0,.2);
	}

	#header
	{
		position: relative;
		height: 150px;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		position: absolute;
		top: 3em;
		left: 0;
		width: 100%;
	}
	
	#logo h1
	{
		display: inline-block;
		font-size: 2.5em;
		text-transform: uppercase;
		font-weight: 700;
		color: #FFF;
	}
	
	#logo a
	{
		text-decoration: none;
		color: #FFF;
	}

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

	#menu
	{
		position: absolute;
/*		right: 0;*/
		top: 150px;
	}
	
	#menu ul
	{
		margin: 0;
		padding: 0;
	}
	
	#menu li
	{
		display: inline-block;
		text-align: center;
		height: 60px;
		line-height: 60px;
		width: 135px;
		margin: 0;
		padding: 0;
	}
	
	#menu li a, #menu li span
	{
		height: 0px;
		line-height: 60px;
		width: 135px;
		display: block;
		letter-spacing: 0.10em;
		text-decoration: none;
		font-size: 0.90em;
		font-weight: 600;
		text-transform: uppercase;
		outline: 0;
		color: #FFF;
		background: rgba(196, 0, 32, 0.99);
	-webkit-transition: all 400ms ease-out 0s;	
	   -moz-transition: all 400ms ease-out 0s;
		 -o-transition: all 400ms ease-out 0s;
		    transition: all 400ms ease-out 0s;

	}
	
	#menu li a:hover, #menu li:hover > a, #menu li:hover > span, #menu li span:hover, #menu li a:active, #menu li span:active, #menu li:active > a, #menu li:active > span
	{
		height: 60px;
	-webkit-transition: all 400ms ease-out 0s;	
	   -moz-transition: all 400ms ease-out 0s;
		 -o-transition: all 400ms ease-out 0s;
		    transition: all 400ms ease-out 0s;
	}
	
	#menu .current_page_item a
	{
		color: #FFF;
	}

	
/* ---------------------------------------------------------*/

#menu .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: inline-block;
	margin: 0 0 0 0.5em;
	position: relative;
	top: 0px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid white;
	vertical-align: 0px!important;
}

#menu ul li span:hover>.arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid white;
}

/*********************************** end MENU ****************************************/


/************************************** SUB  MENU   **************************************/
.drop {
	padding: 0px 0px 0px 0px;
	list-style: none;

	min-width: 230px;
	line-height: 40px;

	margin-left: -50px;
	background: rgba(0, 0, 0, 0.4);
	border: 1px solid rgba(69, 72, 91, 0.2);
}

.drop li.first {
	border-top: 0;
	border-bottom: 0;
}

.drop li a, .drop li span {
	position: relative;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	display: block;
	color: white;
	font-size: 14px;
	-webkit-transition: all 300ms ease-out 0s;	
   -moz-transition: all 300ms ease-out 0s;
	 -o-transition: all 300ms ease-out 0s;
	    transition: all 300ms ease-out 0s;
}
.drop li a:hover, .drop li span:hover {
	background: rgba(196, 0, 32, 0.99);
	text-decoration: none;
	display: block;
	color: white;
	-webkit-transition: all 300ms ease-out 0s;	
   -moz-transition: all 300ms ease-out 0s;
	 -o-transition: all 300ms ease-out 0s;
	    transition: all 300ms ease-out 0s;

}


/** pointer **/
.drop .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: inline-block;
	margin: 0 0 0 0.5em;
	position: absolute;
	right: 15px;
	top: 15px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid white;
}

.drop li span:hover>.arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid white;
}

.drop-level-1 {
	margin-top: 0px;

}

.drop-level-2 {
	margin-top: 0px;
}

ul.fa_before .fa:before, u.fa_before .fa:before
{
	font-size: 1.3em;
	margin-right: 10px;
}
	
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

.banner {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 785px;
	background: url(../images/banner.jpg) no-repeat center top -35px;
	background-size: cover;
}

.banner_p {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 60px;
	background: #1e1b1a;
	background-size: cover;
}

.banner_bg {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 60px;
	background: rgba(0, 0, 0, 0.4);
}
/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

	#page
	{
		position: relative;
		overflow: hidden;
		padding: 6em 0em 5em 0em;
	}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

	#content
	{
		float: right;
		width: 790px;
	}
	
	#content .image-full
	{
		margin-bottom: 3em;
	}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

	#sidebar
	{
		float: left;
		width: 345px;
	}
	
	#sidebar .title h2
	{
		font-size: 1.6em;
	}
	
	#sidebar .box1
	{
		margin-bottom: 3em;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer-wrapper
	{
		overflow: hidden;
		padding: 5em 0em;
		background: #1E1B1A;
	}

	#footer
	{
	}
	
	#footer .title h2
	{
		font-weight: 400;
		font-size: 1.2em;
		color: #FFF;
	}

	#footer .title
	{
		border-color: #2D2926 !important;
	}
	
	#footer .style1 li
	{
		border-color: #2D2926 !important;
	}
	
	#footer .style1 a
	{
		letter-spacing: 0.10em;
		text-decoration: none;
		font-size:1em;
		color: #B1B1B1;
	}

	#footer .style1 a:hover
	{
		text-decoration: none;
		color: #E10126;
	}
	
	#box1
	{
		float: left;
		width: 354px;
		margin-right: 24px;
		padding-right: 30px;
	}
	
	#box2
	{
		float: left;
		width: 354px;
		margin-left: 24px;
		padding-right: 30px;
	}
	
	#box3
	{
		float: right;
		width: 344px;
		padding-left: 40px;
	}

/*********************************************************************************/
/* footer_co                                                                     */
/*********************************************************************************/

	#footer_co
	{
		overflow: hidden;
		padding: 5em 0em;
	}
	
	#footer_co p
	{
		letter-spacing: 0.20em;
		text-align: center;
		text-transform: uppercase;
		font-size: 0.80em;
		color: #6F6F6F;
	}
	
	#footer_co a
	{
		text-decoration: underline;
		color: #8C8C8C;
	}

	#footer_co a:hover
	{
		text-decoration: none;
		color: #E10126;
	}

/*********************************************************************************/
/* middl                                                                      */
/*********************************************************************************/

	#middl-wrapper
	{
		overflow: hidden;
		padding: 3em 0em;
		background: #1E1B1A;
		text-align: center;
		color: rgb(144, 140, 138);
	}

	#middl-wrapper h2
	{
		font-size: 32px;
	}
	
	#middl
	{
		overflow: hidden;
	}
	
	#middl .box
	{
		overflow: hidden;
		width: 160px;
		padding: 10px;
		background: #FFF;
	}
	
	#feaured .box .image-full
	{
		margin-bottom: 0 !important;
	}
	
	#middl .box1,
	#middl .box2,
	#middl .box3,
	#middl .box4
	{
		float: left;
		margin-right: 24px;
	}

	#middl .box5
	{
		float: left;
	}

	#middl .box6
	{
		float: right;
	}

